.component.scoreboard .mod-scoreboard .prev,
.component.scoreboard .mod-scoreboard .next,
.component.newsrotator .mod-news-rotator .next,
.component.newsrotator .mod-news-rotator .pp,
.component.newsrotator .mod-news-rotator .prev { color:#000!important }

.component.scoreboard .mod-scoreboard .neutralsite-notes .neutral-site,
.component.scoreboard .mod-scoreboard .neutralsite-notes .notes,
.component.scoreboard .mod-scoreboard .event-location-badge,
.component.scoreboard .mod-scoreboard .card-header { color:#000!important }
.component.scoreboard .mod-scoreboard .text-success { color:#008060!important }

.component.photogallery .view-all { color:#000!important; border-color:var(--color-primary)!important; background:var(--color-primary)}
.component.photogallery .view-all:hover  { filter: brightness(80%); }

.component.standings .full-standings,
.component.scoreboard .full-schedule-btn,
.component.recentnews .mod-more-news.style2  .load-more { color:#000!important }


.site-home .component.nextevent { display:none!important }

span[id="wiki-toggle-btn"],
a[href*="#site-nav"],
a[href*="#section-footer"],
a[href*="#main-wrapper"] { color:#000!important }

.section.developer .sr-only { color:#000!important }
.component.nextevent .next-event-card .event-location-badge { color:#000 }

.mod-photo-gallery.style1 .card { background:#000!important }

.component.standings .division { text-align:center; padding:0.5rem; font-weight:700 }
.component .component-heading { font-weight:700 }

/*body,*/
/*.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6,*/
/*.navbar,*/
/*.btn { text-transform:uppercase }*/

.newsrotator.layout-2 .mod-news-rotator.style2 { background:var(--color-light)}

.component.affiliatelogos .navbar-logos li { margin:0 20px }
.footer.layout-4 .mod-site-footer .footer-address { text-shadow:0 0 10px #000 }

.mod-more-news.style2 .card { background:rgba(255, 255, 255, 0.85)!important}

.mod-scoreboard.style1 .event-box { border:none }
.mod-scoreboard.style1 .card-footer { background:var(--color-primary) }
.mod-scoreboard.style1 .card-footer .btn {  background:var(--color-secondary)!important }
.mod-scoreboard.style1 .card-footer .btn:hover { background:#fff!important }
.mod-scoreboard.style1 .neutralsite-notes { color:#fff!important }
.mod-scoreboard.style1 .img-thumbnail { background:none; border:none }
.mod-scoreboard.style1 .img-thumbnail img { max-height:100px!important; max-width:100px!important}
.mod-scoreboard.style1 .btn { background:var(--color-primary)}

.mod-scoreboard.style7 .event-location-badge.badge,
.mod-scoreboard.style7 .diamond.bg-primary .badge,
.mod-scoreboard.style7 .diamond.bg-secondary .badge { color:#000!important } 

.component.standings { padding:1.5rem 1rem }
.component.standings .table .thead-dark th { color:#000!important }
.component.standings .custom-select option:hover { background:red!important }
.component.standings .archive-link { background:var(--color-primary)!important }
.component.standings .archive-link a:hover,
.component.standings .archive-link a:focus { 	background-color: var(--color-primary) !important; border-color: var(--color-primary); filter: brightness(80%); }

.component.standings .data.table-responsive.text-nowrap { white-space:unset!important }
.component.standings .table thead tr th {  width:15% }
.component.standings .table thead tr th:first-child { width:70%!important }
.component.standings tbody .team-name { display:block; max-width:100%; white-space:unset!important }

.component.scoreboard .full-schedule-btn,
.component.recentnews .mod-more-news.style2  .load-more { color:#000 }

.component.nextevent .container { padding:0!important }
.component.nextevent .mod-next-event .next-event-card { padding:0.7rem 1rem 0 }

@media only screen and (min-width:992px){

.mod-site-header.style2 .header-text { font-size:1.2rem }
.mod-site-header .navbar-primary .navbar-brand { position:relative; top:-29px }
.mod-site-header .navbar-primary .navbar-brand img { max-height:96px!important; margin-left:50px; }

.mod-site-header.style2 .navbar-primary .heading { font-weight:700; padding:0.25rem 0.5rem; font-size:1.5em }
.mod-site-header.style2 .navbar-primary .dropdown-menu { background-color:rgba(201, 157, 62, 0.9)!important }

.navbar-secondary .navbar-brand { font-weight:900; font-size:1.5rem }

.newsrotator.layout-2 .mod-news-rotator.style2 .controls { padding:0 10px 10px; margin:0 }
.newsrotator.layout-2 .mod-news-rotator.style2 .control { margin-left:1%; width:19.2%; padding:0 }
.newsrotator.layout-2 .mod-news-rotator.style2 .control:first-child { margin-left:0 }
.newsrotator.layout-2 .mod-news-rotator.style2 .control img { max-height:115px }
.newsrotator.layout-2 .mod-news-rotator.style2 .control.active:after { content:""; position:absolute; left:0; top:0; bottom:0; right:0; border:5px solid var(--color-primary); background:rgba(201, 157, 62, 0.7) }

.mod-next-event.style1 .next-event-card .card-body { padding:0 }
.mod-next-event.style1 .next-event-card .counter-details-inner { margin:0!important }

.header-top .d-flex { justify-content:center!important }
.header-top .d-flex div:first-child { flex:1 1 auto; text-align:center }
.header-top .d-flex div:first-child .header-text { font-weight:800!important }

/*
.article-body .article-image { max-width:600px; float:right; padding:1rem }
*/

.header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:first-child { padding-right:13rem!important }
.header.layout-1 .mod-site-header.style1 .navbar-primary.navbar-expand-lg .navbar-nav:last-child { padding-left:12rem!important }
.mod-site-header.style1 .navbar-primary .nav-item > .nav-link { position:relative; font-size:0.9rem;  font-weight:800; }

.mod-site-header.style1 .navbar-primary { border: 3px solid var(--color-secondary); border-left: 0;border-right: 0;box-shadow: 0px 0px 0px 4px #fff;margin-top: 5px;}
.mod-site-header.style1 .navbar-primary .dropdown-menu { padding-top:2.2rem }


}

@media only screen and (max-width:991px) {

.mod-site-header.style2 .navbar-primary { padding:2.5rem 1rem }
.mod-site-header.style2 .navbar-brand-left { position:relative; top:28px!important }
.mod-site-header.style2 .navbar-brand-left img { max-height:60px!important }

.mod-site-header.style2 .site-title,
.mod-site-header.style2 .header-top { display:none!important }

.navbar-toggler { background:var(--color-secondary)!important; color:#fff!important }
.navbar-toggler.active,
.navbar-toggler:hover { background:#fff!important; color:var(--color-primary)!important }

}

@media only screen and (max-width:991px) {

.mod-site-header.style2 .navbar-primary { padding:1.4rem 1rem }
.mod-site-header.style2 .navbar-brand { top:20px }

} 